@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,700italic,700,800,600italic,600,400italic,300italic,300&subset=latin,cyrillic);
* {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}
a:hover {
    text-decoration: none;
}
.conteiner {
    width: 1000px;
    margin: 0 auto;
}
.header {
    float: left;
    clear: both;
    width: 100%;
    background: url(../images/header.jpg) no-repeat center top;
    min-height: 721px;
        
}
.logo {
    float: left;
    width: 557px;
    height: 95px;
    margin-top: 47px;
}
.logo li {
    list-style-type: none;
}
.logo a {
    float: left;
    width: 626px;
    height: 95px;
    background: url(../images/logo.png) no-repeat;
    font-size: 0px;
}
.top_menu {
    float: left;
    clear: both;
    background-color: #FFF;
    box-shadow: 2px 3px 5px #2d2c2c;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 50px;
}
.top_menu li {
    float: left;
    list-style-type: none;
    background: url(../images/cher.jpg) no-repeat right 8px;
    padding: 0 14px;
    padding-left: 10px;
}
.top_menu li:last-child {
    background: none;
}
.top_menu li a {
    font-size: 12px;
    color: #121212;
    text-decoration: none;
}
.top_menu li a:hover, .top_menu li.active a {
    text-decoration: underline;
}
.telefon {
    float: left;
    clear: both;
    margin-top: 45px;
    background: url(../images/telefon.png) no-repeat;
    padding-bottom: 3px;
    padding-left: 75px;
    padding-top: 0;
}
.telefon p {
    font-size: 24px;
    color: #FFF;
    margin-bottom: 2px;
}
.telefon p span {
    color: #dfac48;
}
.telefon  a {
    font-size: 11px;
    color: #FFF;
    float: left;
    clear: both;
}
.icons {
    float: left;
    margin-top: 67px;
    margin-left: 78px;
}
.icons p {
    float: left;
    font-size: 11px;
    color: #FFF;
    font-style: italic;
    margin-right: 10px;
}

.icons ul {
    float: left;
    margin-top: -8px;
}
.icons ul li {
    float: left;
    list-style-type: none;
    margin-right: 5px;
}
.icons ul li.f a {
    float: left;
    width: 31px;
    height: 31px;
    background: url(../images/f.png) no-repeat;
    font-size: 0px;
}
.icons ul li.f a:hover {
     background: url(../images/f_h.png) no-repeat;
}
.icons ul li.in a {
    float: left;
    width: 31px;
    height: 31px;
    background: url(../images/in.png) no-repeat;
    font-size: 0px;
}
.icons ul li.in a:hover {
     background: url(../images/in_h.png) no-repeat;
}
.icons ul li.ins a {
    float: left;
    width: 31px;
    height: 31px;
    background: url(../images/ins.png) no-repeat;
    font-size: 0px;
}
.icons ul li.ins a:hover {
     background: url(../images/ins_h.png) no-repeat;
}
.top_zag {
    float: left;
    clear: both;
    margin-top: 60px;
}
.top_zag .l1 {
    font-size: 24px;
    color: #e5ba5d;
    float: left;
    clear: both;
}
.top_zag .l2 {
    font-size: 24px;
    color: #FFF;
    float: left;
    clear: both;
    text-transform: uppercase;
    margin-left: 60px;
}
.top_zag .smoll_text {
    float: left;
    clear: both;
    font-size: 14px;
    color: #FFF;
    width: 557px;
    line-height: 21px;
    margin-top: 30px;
}
.podpis {
    float: left;
    clear: both;
    font-size: 12px;
    color: #FFF;
     background: url(../images/pod.png) no-repeat right top;
     padding-bottom: 10px;
    padding-right: 100px;
    padding-top: 14px;
      margin-left: 204px;
    margin-top: 31px;
}
.podpis .name {
    font-size: 14px;
}
.podpis p {
    text-align: right;
}
.prem {
    float: left;
    clear: both;
    width: 100%;
    background: url(../images/icons.png) no-repeat;
}
.prem li {
    float: left;
    list-style-type: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #242424;
    width: 167px;
    text-align: center;
        margin-left: 20px;
    padding-top: 165px;
}
.prem .pr2 {
      margin-left: 34px;
}
.prem .pr3 {
      margin-left: 31px;
}
.prem .pr4 {
      margin-left: 32px;
}
.prem .pr5 {
      margin-left: 39px;
}
.conteiner_text {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 55px;
}
h2.itemTitle {
    font-size: 18px;
    color: #161616;
    text-transform: uppercase;
    float: left;
    clear: both;
    width: 100%;
    font-weight: normal;
    margin-bottom: 30px;
}
h2.itemTitle span {
    float: left;
    clear: both;
    width: 100%;
}
h2.itemTitle .top_res {
    width: 200px;
    border-bottom: 1px solid #d79b33;
    float: left;
    clear: both;
    margin-top: 10px;
}
.itemFullText {
    float: left;
    clear: both;
    width: 100%;
    font-size: 14px;
    color: #161616;
}
.itemListCategory h2 {
     font-size: 24px;
    color: #161616;
    text-transform: uppercase;
    float: left;
    clear: both;
    width: 100%;
    font-weight: normal;
}
.itemListCategory .top_res {
    width: 100px;
    border-bottom: 1px solid #d79b33;
    float: left;
    clear: both;
    margin-top: 10px;
    margin-bottom: 30px;
}
.k2Pagination {
    float: left;
    width: 100%;
    
}
.k2Pagination li {
    margin-right: 5px;
}
.k2Pagination li a {
    color: #3a5d81;
}
.tooltip {
    display: none !important;
}
h3.catItemTitle a {
    font-size: 18px;
color: #3a5d81;
background: url(../images/dot.png) no-repeat 0px 10px;
display: block;
padding-left: 40px;
}
.itemContainer {
    width: 437px !important;
    margin-right: 90px;
}
.itemContainer.itemContainerLast {
    margin-right: 0px;
}
.opis_cat {
    float: left;
    clear: both;
    font-size: 14px;
    width: 100%;
    color: #161616;
    margin-bottom: 15px;
    line-height: 21px;
}
.form1 {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 30px;
}
.form1 h3 {
    margin-bottom: 20px;
    float: left;
    clear: both;
    width: 100%;
}
.chrono_credits {
    display: none;
}
.box_news {
    float: left;
    width: 100%;
    clear: both;
    background-color: #f9f8f8;
    margin-top: 35px;
    min-width: 1000px;
}
.box_news .conteiner {
     background: url(../images/man.png) no-repeat center -10px;
     min-height: 342px;
}
.box_news_1 {
     float: right;
    width: 430px;
      margin-right: 23px;
      margin-top: 34px;
     
}
.box_news_2 {
    float: right;
    width: 430px;
     margin-top: 34px;
     margin-right: 56px;
  
}
.box_news h3 {
    float: left;
    clear: both;
    width: 100%;
    font-size: 14px;
    color: #313131;
    text-transform: uppercase;
     background: url(../images/r1.png) no-repeat left 2px;
     font-weight: normal;
     padding-bottom: 12px;
    padding-left: 52px;
    padding-top: 12px;
    margin-bottom: 15px;
}
.box_news li {
    float: left;
    clear: both;
    list-style-type: none;
    margin-bottom: 10px;
}
.box_news .moduleItemDateCreated {
    float: left;
    clear: both;
    width: 100%;
    font-size: 12px;
    color: #6c6c6c;
}
.moduleItemTitle {
    float: left;
    clear: both;
    font-size: 14px;
    color: #3a5d81;
}
.item-132 a {
    float: left;
    clear: both;
    font-size: 12px;
    color: #313131;
     background: url(../images/strel.jpg) no-repeat right 5px;
     padding-right: 24px;
     margin-top: 15px;
        margin-left: 373px;
    width: 113px;
}
.box_news_1 ul {
    float: left;
    clear: both;
    border-right: 1px solid #b4b3b3;
    padding-right: 25px;
}
.nav.menu {
    border: none;
}
.footer {
    float: left;
    width: 100%;
    height: 97px;
    background-color: #4a464b;
    min-width: 1000px;
}
.copiright {
    float: left;
    font-size: 12px;
    color: #FFF;
    margin-top: 30px;
}
.copiright p {
    float: left;
    clear: both;
    margin-bottom: 8px;
}
.copiright a {
    color: #d69830;
}
.telefon.foot {
  float: right;
  margin-top: 21px;
  clear: none;
}
.telefon.foot  p.smol {
    text-align: right;
}
.fot_logo {
    float: left;
    width: 124px;
    height: 77px;
    background: url(../images/logo_f.jpg) no-repeat;
    margin-left: 181px;
    margin-top: 13px;
}
#myModal_1 h3 {
    clear: both;
    float: left;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 11px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#myModal_1 input[type=text] {
    float: left;
    clear: both;
    width: 302px !important;
     margin-left: 39px;
}
#myModal_1 .control-label {
    float: left;
    clear: both;
    width: 100%;
    text-align: center !important;
    padding-bottom: 8px;
    font-weight: normal;
}
#button4 {
    margin-left: 119px;
}
.box_staw {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 50px;
}
.box_staw h3 {
    float: left;
    clear: both;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
      color: #161616;
}
.box_staw a {
    color: #3a5d81;
}
.box_staw .moduletable {
    float: left;
    clear: both;
    border-top: 1px solid #d4d3d2;
    border-bottom: 1px solid #d4d3d2    ;
    padding: 30px 0;
     font-size: 14px;
}
.box_3 {
   float: left;
    clear: both;
    width: 100%;
    margin-top: 50px; 
     background-color: #f9f8f8;
     padding: 20px 0;
}
.column-item {
    float: left;
    clear: both;
    width: 100%;
    font-size: 14px;
    margin-bottom: 15px;
}
.box_3 .icon1 {
    float: left;
    clear: both;
    width: 100%;
    font-size: 18px;
    color: #313131;
    text-transform: uppercase;
     background: url(../images/r2.png) no-repeat left 2px;
     font-weight: normal;
     padding-bottom: 12px;
    padding-left: 52px;
    padding-top: 12px;
    margin-bottom: 3px;
}
.box_3 .icon2 {
    float: left;
    clear: both;
    width: 100%;
    font-size: 18px;
    color: #313131;
    text-transform: uppercase;
     background: url(../images/r3.png) no-repeat left 2px;
     font-weight: normal;
     padding-bottom: 12px;
    padding-left: 52px;
    padding-top: 12px;
    margin-bottom: 3px;
}
.box_3 a, .box_4 a {
    color: #3a5d81;
}
.box_4 {
   float: left;
    clear: both;
    width: 100%;
    margin-top: 50px; 
}
.box_4 .about {
     float: left;
 margin-left:  1px;
    width: 290px;
}
.box_4 .contact {
    float: left;
    margin-left: 38px;
    width: 400px;
}

.box_4 .service {
    float: left;
    margin-left:  20px;
    width: 220px;
}
.box_4 h3 {
       background-color: #fdf6ea;
text-align: center;
       padding: 5px 15px;
       text-transform: uppercase;
       margin-bottom: 15px;
       color: #313131;
}
.box_4 .moduletable {
    float: left;
    clear: both;
     font-size: 14px;
}